RRAMS PWD - Mobile Application - Data Services #574

Privacy Policy for RRAMS PWD
03/06/2024 12:28 PM - Subodh Neelapati

Status: Ready for Prod Start date: 03/06/2024
Priority: Urgent Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Privacy policy Url for RRAMS PWDneed to update in play store.

History

#1 - 03/06/2024 12:00 AM - Subodh Neelapati
- Assignee set to Subodh Neelapati

#2 - 14/06/2024 04:37 AM - Subodh Neelapati

- Status changed from In Progress to Ready for Prod
